In 2005, Southwest Airlines recorded its 33rd consecutive
year of profitability, a record unmatched in commercial
airline industry history.
Our 2005 profit was $548 million, or $.67 per diluted
share, compared to $313 million, or $.38 per diluted share in
2004. These 2005 results represent increases over 2004
results of 75.1 percent and 76.3 percent, respectively.
Each year includes unrealized gains or losses recorded
as required by Statement of Financial Accounting
Standard 133, related to our successful fuel hedging
activities. Excluding these unrealized items ($59 million
in gains in 2005 and $11 million in losses in 2004)
produces a year-over-year profit increase of 50.9 percent
and per diluted share increase of 50.0 percent.
Driving these increases were strong revenue growth
coupled with excellent cost controls. The improved results
were achieved despite a 43.0 percent increase in
(unhedged) jet fuel prices per gallon in 2005 versus 2004.
Operating revenues grew by 16.1 percent on capacity
growth of 10.8 percent (as measured by available seat
miles). Better revenues were driven by stronger load factors
(70.7 percent in 2005 versus 69.5 percent in 2004) and
stronger yields per passenger, up 2.8 percent year-overyear.
An improving economy, driving stronger travel
demand, coupled with a decline in the glut of airline industry
seat capacity, all combined to support revenue growth. Our
Marketing and Revenue Management Employees pulled off
this feat utilizing only modest fare increases, while staying
faithful to our cherished Low Fare Brand Leadership in
America. And our People did an excellent job once again of
providing outstanding Customer Service, placing Southwest
first in Customer Satisfaction as measured by fewest
Customer Complaints reported to the D.O.T. per passenger
carried. Truly, we give America the Freedom to Fly.
Low fares are only feasible with low costs. Through hard
work, innovation, and the wise use of automation, our People
further improved the efficiency of Southwest Airlines and
reduced our operating cost per available seat mile (excluding fuel)
by 1.5 percent year-over-year. This was accomplished with pay
increases, not furloughs, layoffs, or pay concessions. Despite
many airline bankruptcies, which has allowed other airlines to
restructure and reduce costs, Southwest remains among the
lowest cost producers in the American airline industry.
Record, skyrocketing energy prices were a headline in
2005 and a dagger to the heart of the airline industry because
of its energy dependency. Southwest Airlines was prepared
for this crisis, however, as we were approximately 85 percent
hedged for 2005 at approximately $26 per barrel of crude
oil. Our hedging activities saved us almost $900 million in
2005, securing a solid profit improvement over the previous
three years. Without our hedging program, it appears we
would have had break-even results. Instead, hedging widened
our cost advantage over our competitors and allowed us
to continue to grow profitably, add new cities, expand our
fleet, hire more Employees, and provide pay increases.
In 2005, we continued to add service to our new 2004
city, Philadelphia. In a little more than 18 months, it has
grown from 14 daily departures to 53. Encouraged by our
success there, we added Pittsburgh to our route map in
May 2005. In six months time, our service expanded from
ten to 19 daily departures. In October, we also expanded
our Florida presence by the addition of Ft. Myers. Finally,
in October, we announced the return of Southwest Airlines
to Denver after a 20-year absence, much to the delight of
our Customers. Denver, too, is off to a terrific start as of
January 3, 2006. A happy New Year celebration, indeed.
We expanded our system in other ways last year. After a
yearlong effort to repeal the anti-consumer, anti-competitive
restriction on Dallas Love Field Airport, known as the
Wright Amendment, the U.S. Congress passed and President
Bush signed the Bond Amendment, which allows nonstop
service from Love Field to points in Missouri. The law was
passed November 30, 2005, and on December 13, we started
four daily roundtrips from Dallas to both Kansas City and
St. Louis. We also implemented our first-ever codeshare
arrangement with ATA Airlines in January 2005, providing
single-ticket, connecting itineraries at Chicago Midway,
Phoenix, and Las Vegas. Our first year with ATA was a
resounding success, generating almost $50 million in
revenues. We also enhanced our Chicago Midway presence
by acquiring the rights to ten gates from ATA.
The year 2005 was not without challenges, however. In
December 2005, a Southwest jet overran a runway at
Chicago Midway, striking two automobiles. Joshua Woods,
a passenger in one of the automobiles, was fatally injured.
Our hearts and our prayers go out to Joshua and the Woods
family. We are, of course, providing the National
Transportation Safety Board our full support in the
investigation of this accident. We also continue to work
closely with the Federal Aviation Administration to ensure a
safe airline is as safe as it can humanly be.
Our compassion is extended to all those affected by last
years natural disasters but particularly those in New Orleans.
Rebuilding our service in New Orleans remains number one
among competing priorities. We recently announced five
more daily departures effective March 17 and coincident with
the delivery of new Boeing 737 aircraft.
For 2006, we presently plan to add 33 new Boeing 737s
to our fleet of 445 aircraft (as of December 31, 2005). That
will produce an estimated increase in ASMs of eight percent.
We are excited about the growth opportunities presently
anticipated for 2006 and, especially, the strong revenue
trends we are currently experiencing. Jet fuel prices,
however, loom large over the 2006 outlook. Even with an
industry-leading fuel hedge in place for 2006 (approximately
73 percent at approximately $36 per barrel), higher prices
could cost us as much as $600 million in additional fuel
expense based on current market prices. We will need
strong revenue growth and energetic cost controls in other
areas to overcome that hurdle.
The splendid results for 2005 were achieved, plainly and
simply, through the efforts of our gifted and caring
Employees. They are the reason that FORTUNE magazine,
for the ninth year in a row, named Southwest Airlines one of
Americas Most Admired Companies. And it is because
of them and their Warrior Spirits, Servants Hearts, and
Fun-LUVing Attitude that we are optimistic Southwest
Airlines will rise up to meet these heady challenges.
To all the magnificent People of Southwest Airlines, we
say, again, a hearty Thank You!

Gary C. Kelly
Chief Executive Officer
Colleen C. Barrett
President
Herbert D. Kelleher
Chairman of the Board